#ifndef GOTEK_SDFORMAT_H
#define GOTEK_SDFORMAT_H
#include "Version.h"
#include <Arduino.h>
#include "config.h"
#include <SdFat.h>
#include <sdios.h>
void sdErrorHalt() ;
#define sdError(msg) {sdErrorHalt();}
Sd2Card card;
void formatCard();
uint32_t cardSizeBlocks;
uint32_t cardCapacityMB;
#endif //GOTEK_SDFORMAT_H